.connector {
  position: absolute;
  z-index: 5;
  cursor:
    url("assets/cursors/grab.png") 11 11,
    grab;
}

#hdmi-bottom-img {
  height: 18vh;
  left: 48%;
  top: 23%;
  transform: rotate(10deg);
  z-index: 10;
}

#usb-mouse-bottom-img {
  height: 15vh;
  left: 30%;
  top: 7%;
  z-index: 8;
}

#power-monitor-img {
  height: 20vh;
  left: 5%;
  top: 15%;
  transform: rotate(-15deg);
  z-index: 4;
}

#usb-keyboard-bottom-img {
  height: 15vh;
  bottom: 5%;
  left: 10%;
  transform: rotate(-70deg);
  z-index: 6;
}

#power-computer-bottom-img {
  height: 20vh;
  left: 40%;
  bottom: 0%;
  transform: rotate(90deg);
  z-index: 2;
}

.connector.monitor {
  transform: rotate(180deg);
}

#hdmi-top-img {
  height: 18vh;
  bottom: 5%;
  left: 60%;
  z-index: 10;
}

#power-computer-top-img {
  height: 20vh;
  bottom: 5%;
  left: 80%;
  z-index: 4;
}

#usb-mouse-top-img {
  height: 15vh;
  left: 15%;
  bottom: 5%;
  z-index: 8;
}

#usb-keyboard-top-img {
  height: 15vh;
  left: 35%;
  bottom: 5%;
  z-index: 6;
}
